Salve a tutti.

Ho un sito con Joomla! 1.5 e seppur riesco ad accedere al pannello di amministrazione non riesco a visualizzare il sito e mi compare la scritta in portoghese che per visualizzare i contenuti del sito devo aggiornare Flash Player alla versione 11.1.102.75

Il problema Ŕ che non riesco a trovare questa versione.

Come faccio?

Grazie.